.block-plan-description p {
    width: 90%;
}
.block-features-list ul li {
    margin-bottom: 13px;
}
.switch-container{
    width: fit-content;
}
@media(min-width: 1000px){
    .block-plan-description p {
        height: 55px;
    }
}

@media(max-width: 1460px) {
    #compare-features-section .pricing-body {
        padding: 0px 10px 0px 10px;
    }
}

@media(max-width: 1360px) {
    .plan-name {
        font-size: 15px;
    }
    #compare-features-section .popular .block-plan-name span {
        font-size: 10px;
    }
}

@media(max-width: 1325px) {
    #compare-features-section .pricing-body {
        padding: 0;
    }
}

@media(max-width: 1133px) {
    .plan-name {
        font-size: 13px;
    }
    #compare-features-section .popular .block-plan-name span {
        padding: 2px 7px;
    }
}

@media(max-width: 1060px) {
    .compare-card-header,
    .feature-card {
        padding: 20px;
    }
}

@media (max-width: 1000px) {
    #compare-features-section .plan-name{
        width: 100%;
    }
    input[type="number"] {
        width: 90px;
    }
    .label-container p, 
    .input-container span, 
    input[type="number"], 
    .saving-container p {
        font-size: 12px;
    }
    input[type="number"]::placeholder{
        font-size: 10px;
    }
    .col-feature-name a, 
    .col-feature-name p {
        font-size: 13px;
    }
    .col-feature-plan img,
    .col-feature-plan img {
        width: 15px;
    }
    .switch-option {
        padding: 7px 21px;
        font-size: 12px;
    }
}

@media (max-width: 376px) {
    .compare-card-header {
        padding: 10px;
    }
    .compare-card-header p {
        font-size: 14px;
    }
    .col-feature-name a, 
    .col-feature-name p {
        font-size: 12px;
    }
    input[type="number"] {
        width: 75px;
    }
}

@media (max-width: 330px) {
    #section-pricing-plans > .row {
        flex-wrap: wrap; 
        justify-content: start;
    }
    .saving-container{
        text-align: left;
    }
    .col-monthly-anual{
        margin-top: 30px;
        justify-content: start;
    }
    .btn-power-up img {
        width: 15px;
    }
    .btn-power-up p {
        font-size: 12px;
    }
    .pricing-header-title {
        font-size: 12px;
    }
    .block-plan-description p {
        width: 100%;
        font-size: 13px;
        line-height: 17px;
    }
    .popular .block-plan-name span {
        font-size: 11px;
        padding: 3px 12px;
    }
    .li-price p {
        font-size: 30px;
    }
    .block-add-on-list ul li:is(:nth-child(3), :nth-child(4)),
    .block-add-on-list ul li {
        width: 100% !important;
    }
    #compare-features-section .block-plan-name {
        height: 63px;
    }
}